ApiModels

Sora 2(暂不可用)

Sora 2 和 Sora 2 Pro 暂时无法通过 ViewMax API 使用。

状态

厂商: OpenAI。sora-2 和 sora-2-pro 暂不可用。它们不会出现在 GET /api/v1/models 中,指定任一模型的请求会在创建任务和扣费之前返回 400:

{
  "code": -1,
  "message": "video model temporarily unavailable: sora-2. The provider is not serving this model right now — pick a different model.",
  "error": {
    "type": "invalid_request",
    "hint": "Fix the request using this message, then retry. Refresh GET /api/v1/models before repeating an unsupported model or option.",
    "docs": "https://viewmax.studio/docs/api/errors"
  }
}

替代选择

  • ViewMax C1:低成本的文本、图片和参考图视频。
  • Seedance 2.5:最长 30 秒、带音频的片段。
  • Veo 3.1:带原生音频、最高 4k 的视频。

模型恢复后,本页会重新列出当前选项和价格。可用性请以 GET /api/v1/models 为准。

On this page